@charset "utf-8";

body {
  font-family: "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN","Yu Gothic","游ゴシック","Arial","メイリオ","MS Pゴシック",sans-serif;
}

/* ============================================================
*
pc
*
============================================================ */

@media print, screen and (min-width: 560px) {
  .switch_sp {
    display: none !important;
  }
  #header .logo {
    width: 220px;
    padding: 100px 0 60px 40px;
    margin: 60px 0;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
  }
  .switch_pc .header_menu {
    left: 0;
    background: rgba(255,255,255,1);
    width: 220px;
    padding: 0 0 60px 40px;
    margin-top: 240px;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.8s;
  }
}

.wrapper {
  min-height: 100vh;
  position: relative;
  padding-bottom: 112px;
  color: #333;
  background: #f5f5f5;
  letter-spacing: 0.1rem;
}

/* ------------------------------------------------------------
*
#header
*
------------------------------------------------------------ */

#header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
  background: rgba(255,255,255,0);
  z-index: 100;/* 重なり順を一番上に */
}

.logo {
  font-size: 14px;
  line-height: 1.4;
  letter-spacing: 0.1rem;
  margin: 20px;
}

/*------------------------------

  ここから下がハンバーガーメニュー
  に関するCSS

------------------------------*/
  
/* チェックボックスは非表示に */
.checkbox_hidden {
  display: none;
}

/* ハンバーガーアイコンの設置スペース */
.header_open {
  display: flex;
  height: 48px;
  width: 48px;
  border-radius: 50%;
  border: 1px solid #333;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 100;/* 重なり順を一番上に */
  cursor: pointer;
}

/* ハンバーガーメニューのアイコン */
.header_open span,
.header_open span:before,
.header_open span:after {
  content: '';
  display: block;
  height: 1px;
  width: 22px;
  border-radius: 3px;
  background: #333;
  transition: 0.5s;
  position: absolute;
}

/* 三本線のうち一番上の棒の位置調整 */
.header_open span:before {
  bottom: 8px;
}

/* 三本線のうち一番下の棒の位置調整 */
.header_open span:after {
  top: 8px;
}

/* アイコンがクリックされたら真ん中の線を透明にする */
#header_check:checked ~ .header_open span {
  background: rgba(255, 255, 255, 0);
}

/* アイコンがクリックされたらアイコンが×印になように上下の線を回転 */
#header_check:checked ~ .header_open span::before {
  bottom: 0;
  transform: rotate(45deg);
}

#header_check:checked ~ .header_open span::after {
  top: 0;
  transform: rotate(-45deg);
}
  
/* メニューのデザイン*/
.header_menu {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 100%;/* メニューを画面の外に飛ばす */
  z-index: 99;
  background: rgba(255,255,255,0.9);
  transition: .5s;
  padding: 100px 0 0 40px;
  font-size: 14px;
  line-height: 1.4;
}

.header_menu li {
  margin: 0 0 0.2em;
}

.header_menu li a:hover {
  color: #489242;
  transition: all 0.3s ease;
  text-decoration-line: underline overline;
}

.header_menu li.list {
  margin-top: 1.0em;
}

.header_menu li.cat {
  font-size: 90%;
}

.header_menu li.cat:before {
  display: inline-block;
  content: "";
  width: 6px;
  height: 1px;
  background: #333;
  margin: 0 0.6em;
  vertical-align: middle;
  margin-left: 2em;
}

/* アイコンがクリックされたらメニューを表示 */
#header_check:checked ~ .header_menu {
  left: 0;/* メニューを画面に入れる */
}


/* ------------------------------------------------------------
*
main
*
------------------------------------------------------------ */

.main {
  width: 980px;
  margin: 0 auto;
  padding-left: 230px;
}

.main .main_inner {
  padding: 40px;
}

.main .main_inner .main_title img {
  height: 200px;
}

.main .main_inner .content_inner {
  padding: 20px;
}

.main .main_inner .content_inner .section {
  margin-bottom: 20px;
}

.main .text_box h3 {
  position: relative;
  overflow: hidden;
  padding-bottom: 8px;
  font-family: 'Righteous', cursive;
  font-size: 20px;
}

.text_box h3:before, .text_box h3:after {
  content: "";
  position: absolute;
  bottom: 0;
}

.main .text_box h3:before {
  border-bottom: 2px solid #489242;
  width: 100%;
}

.main .text_box h3:after {
  border-bottom: 2px solid #333;
  width: 100%;
}

.main .text_box p {
  margin-top: 0.8em;
  font-size: 14px;
  line-height: 1.6;
  text-align: justify;
}

.main .resume .year {
  width: 10%;
  text-align: center;
}
.main .resume .month {
  width: 10%;
  text-align: center;
}
.main .resume .hist {
  width: 80%;
}
.main .resume th, td {
  padding: 12px 20px;
  border-top: 1px solid #006934;
  border-left: 1px solid #006934;
  vertical-align: middle;
  font-size: 0.8em;
}
.main .resume th:first-child {
  border-left: none;
}
.main .resume td:first-child {
  border-left: none;
}

.main .img_area {
  display: flex;
}
.img_area .feature {
  width: 340px;
  margin-right: 20px;
}
.img_area .detail {
  width: 260px;
}
.img_area .detail .detail_text {
  margin-top: 0.8em;
  font-size: 11px;
  line-height: 1.2;
  text-align: justify;
  color: #006934; 
}
.img_area img {
  width: 100%;
}

.main .cando .soft {
  width: 30%;
  padding: 12px 40px;
  border: 1px solid #006934;
  vertical-align: middle;
  font-size: 0.8em;
  text-align: center;
}
.main .cando .soft img {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  margin-bottom: 0.6em;
}


/* ------------------------------------------------------------
*
#footer
*
------------------------------------------------------------ */

#footer {
  width: 100%;
  background-color: #ddd;
  text-align: center;
  align-items: center;
  font-size: 10px;
  font-weight: bold;
  position: absolute;
  bottom: 0;
}

#footer .footer_nav {
  height: 32px;
  margin: 40px;
}

#footer .footer_nav .sns_icons {
  float: right;
  justify-content: space-between;
}

#footer .footer_nav .sns_icons ul {
  clear: both;
  display: flex;
}

#footer .footer_nav .sns_icons ul li {
  margin-left: 16px;
}

#footer .footer_nav .sns_icons ul img {
  width: 32px;
  height: 32px;
}

#footer .footer_nav .copyright {
  line-height: 32px;
}

/* ============================================================
*
sp
*
============================================================ */

@media screen and (max-width : 768px) {
  body {
    font-family: "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN","Yu Gothic","游ゴシック","Arial","メイリオ","MS Pゴシック",sans-serif;
  }
  .header_menu {
    font-size: 1.1em;
    line-height: 1.8;
  }
  .switch_pc {
    display: none !important;
  }

  .main {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }
  .main .main_inner {
    padding: 5%;
  }
  .main .main_inner .content_inner {
    padding: 4%;
  }
  .main .text_box p {
    margin-top: 16px;
    font-size: 13px;
  }
  .main .img_area {
    display: block;
  }
  .main .img_area .feature, .detail img {
    width: 100%;
    margin: 0;
  }
  .img_area .detail {
    width: 100%;
  }
  .img_area .detail img {
    width: 48%;
    margin: 4% 4% 0 0;
  }
  .img_area .detail .detail_text {
    width: 48%;
    margin: 0;
    display: inline-block;
  }

  #footer .footer_nav {
    height: auto;
    margin: 30px 0 20px;
  }

  #footer .footer_nav .sns_icons {
    float: none;
    justify-content: space-between;
  }

  #footer .footer_nav .sns_icons ul {
    -webkit-box-pack: center;
    justify-content: center;
    display: flex;
    margin-bottom: 8px;
  }

  #footer .footer_nav .sns_icons ul li {
    margin-left: 24px;
  }

  #footer .footer_nav .sns_icons ul li:first-child {
    margin-left: 0;
  }
}

